## libtangence-perl 0.24

=== debian/changelog ===
libtangence-perl (0.24-3) unstable; urgency=medium

  * Ship the documentation and vim addons.

 -- Andrej Shadura <andrewsh@debian.org>  Sat, 28 Jul 2018 13:20:41 +0100

libtangence-perl (0.24-2) unstable; urgency=medium

  * Add Vcs-*.
  * Set Maintainer to the Debian Perl group.
  * Drop the disclaimer from debian/copyright.

 -- Andrej Shadura <andrewsh@debian.org>  Sat, 23 Jun 2018 21:54:23 +0200

libtangence-perl (0.24-1) unstable; urgency=low

  * Initial release.

 -- Andrej Shadura <andrewsh@debian.org>  Sat, 23 Jun 2018 21:11:37 +0200
