=== debian/control ===
Source: libtangence-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Andrej Shadura <andrewsh@debian.org>
Build-Depends: debhelper (>= 10),
 libmodule-build-perl,
 perl
Build-Depends-Indep: libfuture-perl,
 libparser-mgc-perl (>= 0.04),
 libstruct-dumb-perl (>= 0.09),
 libtest-fatal-perl (>= 0.006),
 libtest-hexstring-perl,
 libtest-identity-perl,
 libtest-memory-cycle-perl,
 libtest-refcount-perl
Standards-Version: 4.1.3
Homepage: https://metacpan.org/release/Tangence
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtangence-perl
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtangence-perl

Package: libtangence-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libfuture-perl,
 libparser-mgc-perl (>= 0.04),
 libstruct-dumb-perl,
 perl (>= 5.19.3)
Description: attribute-oriented server/client object remoting framework
 Like CORBA only much smaller, lighter, and with heavy emphasis on attributes
 of remoted objects, including notifications of modification and atomic update
 operations.
 .
 This description was automagically extracted from the module by dh-make-perl.
