=== debian/watch ===
version=3
https://metacpan.org/release/Tangence   .*/Tangence-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
