## libtangence-perl 0.25

=== debian/changelog ===
libtangence-perl (0.25-2) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + Build-Depends-Indep: Drop versioned constraint on libstruct-dumb-perl.

  [ gregor herrmann ]
  * Don't run t/90close-leak.t during build and autopkgtests.
    The test is flaky, and was probably meant as a release test for the
    upstream author in the first place.
    Thanks to Paul Gevers for the bug report. (Closes: #987844)
  * Drop libtest-memorygrowth-perl from Build-Depends-Indep.
    It was only needed for t/90close-leak.t which is now skipped.

 -- gregor herrmann <gregoa@debian.org>  Fri, 30 Apr 2021 21:55:10 +0200

libtangence-perl (0.25-1) unstable; urgency=medium

  * Team upload.

  [ Laurent Baillet ]
  * fix lintian description-contains-dh-make-perl-template warning

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Use canonical URL in Vcs-Git.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

  [ gregor herrmann ]
  * Import upstream version 0.25.
  * Update years of upstream copyright.
  * Update (build) dependencies.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 4.5.0.
  * Drop unneeded version constraints from (build) dependencies.
  * Annotate test-only build dependencies with <!nocheck>.
  * debian/watch: use uscan version 4.
  * Don't install placeholder manpages.

 -- gregor herrmann <gregoa@debian.org>  Fri, 24 Jan 2020 17:22:20 +0100
