=== debian/control ===
Source: libtangence-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Andrej Shadura <andrewsh@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 12),
               libmodule-build-perl,
               perl
Build-Depends-Indep: libfuture-perl <!nocheck>,
                     libparser-mgc-perl <!nocheck>,
                     libscalar-list-utils-perl <!nocheck>,
                     libstruct-dumb-perl <!nocheck>,
                     libtest-fatal-perl <!nocheck>,
                     libtest-hexstring-perl <!nocheck>,
                     libtest-identity-perl <!nocheck>,
                     libtest-memory-cycle-perl <!nocheck>,
                     libtest-refcount-perl <!nocheck>
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtangence-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtangence-perl.git
Homepage: https://metacpan.org/release/Tangence

Package: libtangence-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libfuture-perl,
         libparser-mgc-perl,
         libscalar-list-utils-perl,
         libstruct-dumb-perl
Description: attribute-oriented server/client object remoting framework
 Like CORBA only much smaller, lighter, and with heavy emphasis on attributes
 of remoted objects, including notifications of modification and atomic update
 operations.
