=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = $(shell dh_listpackages)
TMP     = $(CURDIR)/debian/$(PACKAGE)

SKIP_TESTS = $(shell cat debian/tests/pkg-perl/smoke-skip)
TEST_FILES = $(filter-out $(SKIP_TESTS), $(wildcard t/*.t))

%:
	dh $@

override_dh_auto_test:
	dh_auto_test -- --test_files="$(TEST_FILES)"

override_dh_auto_install:
	dh_auto_install
	# boilerplate manpages
	$(RM) -v $(TMP)/usr/share/man/man3/Tangence::Class.3pm \
		$(TMP)/usr/share/man/man3/Tangence::Constants.3pm \
		$(TMP)/usr/share/man/man3/Tangence::Message.3pm \
		$(TMP)/usr/share/man/man3/Tangence::Server::Context.3pm \
		$(TMP)/usr/share/man/man3/Tangence::Type::Primitive.3pm
