## libtangence-perl 0.28

=== debian/changelog ===
libtangence-perl (0.28-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.28.
  * Install new upstream documentation.
  * Update years of upstream copyright.

 -- gregor herrmann <gregoa@debian.org>  Sun, 30 Jan 2022 17:10:59 +0100

libtangence-perl (0.27-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.27.
  * d/control: add new dependencies to build time tests.
  * d/libtangence-perl.docs: delete, since there is no more doc/ directory.
  * d/control: add new dependencies to libtangence-perl.
  * add typo-in-manual-page.patch to fix said issue caught by lintian.

 -- Étienne Mollier <emollier@debian.org>  Thu, 21 Oct 2021 21:59:07 +0200

libtangence-perl (0.26-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.26.
  * Add new test and runtime dependencies.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 4.6.0.
  * Set Rules-Requires-Root: no.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Wed, 29 Sep 2021 15:54:21 +0200
