## libtangence-perl 0.29

=== debian/changelog ===
libtangence-perl (0.29-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.29.
  * Make (test) dependency on libobject-pad-perl versioned.
  * Declare compliance with Debian Policy 4.6.1.

 -- gregor herrmann <gregoa@debian.org>  Tue, 07 Jun 2022 19:50:46 +0200
