=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 Build-Depends-Indep: libfeature-compat-try-perl <!nocheck>,
                      libfuture-asyncawait-perl <!nocheck>,
                      libfuture-perl <!nocheck>,
-                     libobject-pad-perl <!nocheck>,
+                     libobject-pad-perl (>= 0.57) <!nocheck>,
                      libparser-mgc-perl <!nocheck>,
                      libscalar-list-utils-perl <!nocheck>,
                      libstruct-dumb-perl <!nocheck>,
@@ -21,7 +21,7 @@
                      libtest-identity-perl <!nocheck>,
                      libtest-memory-cycle-perl <!nocheck>,
                      libtest-refcount-perl <!nocheck>
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtangence-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtangence-perl.git
 Homepage: https://metacpan.org/release/Tangence
@@ -34,7 +34,7 @@
          libfeature-compat-try-perl,
          libfuture-asyncawait-perl,
          libfuture-perl,
-         libobject-pad-perl,
+         libobject-pad-perl (>= 0.57),
          libparser-mgc-perl,
          libscalar-list-utils-perl,
          libstruct-dumb-perl,
