## libtangence-perl 0.30

=== debian/changelog ===
libtangence-perl (0.30-2) unstable; urgency=medium

  * Team upload.
  * Bump test and runtime dependency on libfuture-asyncawait-perl
    to >= 0.60.
    Needed indirectly via libsyntax-keyword-dynamically-perl 0.11.
    Thanks to Paul Gevers for the bug report.
    (Closes: #1025978)

 -- gregor herrmann <gregoa@debian.org>  Tue, 13 Dec 2022 19:50:16 +0100

libtangence-perl (0.30-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.30.
  * Bump versioned (test) dependency in libobject-pad-perl to 0.70.

 -- gregor herrmann <gregoa@debian.org>  Mon, 28 Nov 2022 22:34:14 +0100
