=== debian/control ===
--- 
+++ 
@@ -8,9 +8,9 @@
                libmodule-build-perl,
                perl
 Build-Depends-Indep: libfeature-compat-try-perl <!nocheck>,
-                     libfuture-asyncawait-perl <!nocheck>,
+                     libfuture-asyncawait-perl (>= 0.60) <!nocheck>,
                      libfuture-perl <!nocheck>,
-                     libobject-pad-perl (>= 0.57) <!nocheck>,
+                     libobject-pad-perl (>= 0.70) <!nocheck>,
                      libparser-mgc-perl <!nocheck>,
                      libscalar-list-utils-perl <!nocheck>,
                      libstruct-dumb-perl <!nocheck>,
@@ -32,9 +32,9 @@
 Depends: ${misc:Depends},
          ${perl:Depends},
          libfeature-compat-try-perl,
-         libfuture-asyncawait-perl,
+         libfuture-asyncawait-perl (>= 0.60),
          libfuture-perl,
-         libobject-pad-perl (>= 0.57),
+         libobject-pad-perl (>= 0.70),
          libparser-mgc-perl,
          libscalar-list-utils-perl,
          libstruct-dumb-perl,
