## libtangence-perl 0.33

=== debian/changelog ===
libtangence-perl (0.33-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.33.
  * Update versioned test and runtime dependencies.

 -- gregor herrmann <gregoa@debian.org>  Fri, 13 Sep 2024 18:46:47 +0200

libtangence-perl (0.32-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.32.
  * Update years of upstream copyright.
  * Update test and runtime dependencies.
  * Declare compliance with Debian Policy 4.7.0.

 -- gregor herrmann <gregoa@debian.org>  Fri, 30 Aug 2024 12:56:34 +0200
