=== debian/control ===
--- 
+++ 
@@ -10,18 +10,16 @@
 Build-Depends-Indep: libfeature-compat-try-perl <!nocheck>,
                      libfuture-asyncawait-perl (>= 0.60) <!nocheck>,
                      libfuture-perl <!nocheck>,
-                     libobject-pad-perl (>= 0.70) <!nocheck>,
+                     libmeta-perl (>= 0.007) <!nocheck>,
+                     libobject-pad-perl (>= 0.800) <!nocheck>,
                      libparser-mgc-perl <!nocheck>,
                      libscalar-list-utils-perl <!nocheck>,
-                     libstruct-dumb-perl <!nocheck>,
+                     libstruct-dumb-perl (>= 0.14) <!nocheck>,
                      libsyntax-keyword-dynamically-perl <!nocheck>,
                      libsyntax-keyword-match-perl <!nocheck>,
-                     libtest-fatal-perl <!nocheck>,
                      libtest-hexstring-perl <!nocheck>,
-                     libtest-identity-perl <!nocheck>,
-                     libtest-memory-cycle-perl <!nocheck>,
-                     libtest-refcount-perl <!nocheck>
-Standards-Version: 4.6.1
+                     libtest2-suite-perl <!nocheck>
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtangence-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtangence-perl.git
 Homepage: https://metacpan.org/release/Tangence
@@ -34,10 +32,11 @@
          libfeature-compat-try-perl,
          libfuture-asyncawait-perl (>= 0.60),
          libfuture-perl,
-         libobject-pad-perl (>= 0.70),
+         libmeta-perl (>= 0.007),
+         libobject-pad-perl (>= 0.800),
          libparser-mgc-perl,
          libscalar-list-utils-perl,
-         libstruct-dumb-perl,
+         libstruct-dumb-perl (>= 0.14),
          libsyntax-keyword-dynamically-perl,
          libsyntax-keyword-match-perl
 Description: attribute-oriented server/client object remoting framework
