=== debian/watch ===
version=4
https://metacpan.org/release/Tangence   .*/Tangence-v?@ANY_VERSION@@ARCHIVE_EXT@$
